mod_ruid2 'chroot()' Function Security Vulnerability

mod_ruid2 is prone to a security vulnerability.

Limited information is currently available. We will update this BID as more information emerges.

Versions prior to mod_ruid2 0.9.8 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus